
/*=======================================================================
####### MEDIA QUERY
========================================================================*/

	
@media screen and (max-width: 480px) { 
#d2p-header-logo{
	margin-top:5px;
	text-align:center;
}
#login-box{
	width:300px;
}
#login-box-inner{
	padding:10px;
}
#header-wrap{
	width:100%;
	height:30px;
	text-align:center;
	margin:0 auto 0 auto;

}
#text-links,
#login-banner,
#footer-wrapper,
.d2p-header-nav-table{display:none;}
}

	
	

